Subject: Working Group Last Call for "Traffic Engineering Extensions to OSPF version 3"

From: Acee Lindem <[email-masked]>
Date: Sat, 21 May 2005 12:39:47 -0400

A couple weeks back I asked if anyone had any objections
to last calling this document. Heretofore, I have received
none. Also, I believe there is at least one commercially
available implementation.

Hence, without further ado, this is the start of a
OSPF Working Group last call for:

Traffic Engineering Extensions to OSPF version 3"
(draft-ietf-ospf-ospfv3-traffic-04.txt).

All comments should be sent to this list by
12 AM (EDT), 06/07/2005.

A URL for this Internet-Draft is:

http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-traffic-05.txt

Thanks,
Acee